flood_router26(8)

NAME
flood_router26

SYNOPSIS
flood_router26 [-HFD] [-sSG] [-RPA] interface [target] Flood the local network with router advertisements. Each packet contains ~25 prefix and route enries

Modes
  default sends both routing entries and prefix information
  -R does only send routing entries, no prefix information
  -P does only send prefix information, no routing entries
  -A an attack to disable privacy extensions

OPTIONS
  -a       add a hopbyhop header with router alert
  -H       add a hopbyhop header to bypass RA guard security
  -f       add an atomic fragment header to bypass RA guard security
  -D       add a large destination header to bypass RA guard security
  -F       perform full RA guard evasion (disallows all other bypass options)
  -s       use small lifetimes, resulting in a more devasting impact
  -S       performs a slow start, which can increases the impact
  -G       gigantic packet of 64kb of prefix/route entries
  -m       add DHCPv6 managed/other flags to RA

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
flood_router26 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6